.attachmentVisual.svelte-756ie2{
    display:inline-flex;
    align-items:center
}
.attachmentRow.svelte-756ie2{
    justify-content:center;
    gap:8px;
    max-width:100%;
    color:var(--text-primary)
}
.attachmentThumb.svelte-756ie2{
    display:block;
    width:16px;
    height:16px;
    object-fit:cover;
    border-radius:1.5px;
    background:var(--backgrounds-object-primary)
}
.attachmentThumb--videoMsg.svelte-756ie2{
    border-radius:100%
}
.inlineAttachment.svelte-756ie2{
    vertical-align:text-top;
    margin-right:6px;
    transform:translateY(2px)
}
.attachmentIcon.svelte-756ie2{
    width:16px;
    height:16px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    color:var(--icon-secondary);
    flex:0 0 auto
}
.attachmentBtn.svelte-756ie2{
    width:16px;
    height:16px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    color:var(--icon-secondary);
    flex:0 0 auto
}


.attachmentText.svelte-756ie2{
    font-size:15px;
    line-height:20px;
    font-weight:400;
    max-width:260px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis
}

.markup--bold.svelte-1so9n5q{
    font-weight:600
}
.markup--italic.svelte-1so9n5q{
    font-style:italic
}
.markup--strikethrough.svelte-1so9n5q{
    text-decoration:line-through
}
.markup--underline.svelte-1so9n5q{
    text-decoration:underline
}
.markup--link.svelte-1so9n5q{
    color:inherit;
    text-decoration:underline
}
.info.svelte-1mcre3l{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:24px
}
.avatar.svelte-1mcre3l{
    width:96px;
    height:96px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-transform:uppercase;
    font-weight:600;
    font-size:30px;
    line-height:40px;
    border-radius:50%;
    overflow:hidden
}
.avatar--letters.svelte-1mcre3l{
    color:var(--static-colors-white);
    background:radial-gradient(224.66% 112.22% at 34.26% 3.7%,#ff48b6,#ff8a35)
}
.avatar.svelte-1mcre3l:has(.avatarImage:where(.svelte-1mcre3l)){
    background:none
}
.avatarImage.svelte-1mcre3l{
    width:100%;
    object-fit:cover;
    height:100%
}
.title.svelte-1mcre3l{
    font-weight:600;
    font-size:24px;
    line-height:28px;
    text-align:center;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis
}
.name.svelte-1mcre3l{
    display:flex;
    flex-direction:column;
    align-items:center;
    width:100%;
    gap:8px
}
.footnote.svelte-1mcre3l{
    font-weight:400;
    font-size:13px;
    line-height:16px;
    color:var(--text-secondary)
}
.description.svelte-1mcre3l{
    font-size:15px;
    line-height:20px;
    font-weight:400;
    text-align:center;
    white-space:pre-wrap;
    max-width:100%;
    display:-webkit-box;
    -webkit-line-clamp:5;
    line-clamp:5;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    overflow:hidden
}
input.svelte-1mcre3l{
    font-size:18px;
    line-height:20px;
    font-weight:400;
    text-align:center;
    white-space:pre-wrap;
    min-height: 24px; 
    max-width:100%;
    display:-webkit-box;
    -webkit-line-clamp:5;
    line-clamp:5;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    overflow:hidden
}

.halo.svelte-qtbi4a{
    transform-origin:center;
    position:relative;
    overflow:hidden;
    width:100%;
    height:100%
}
.halo--waiting.svelte-qtbi4a{
    --temp-animation-buble-1: #3a89fb;
    --temp-animation-buble-2: #007aff;
    --temp-animation-buble-3: #aa4cff;
    --temp-animation-buble-4: #630eff;
    --temp-static-buble-1: #007aff;
    --temp-static-buble-2: #d400f1
}
.halo--error.svelte-qtbi4a{
    --temp-animation-buble-1: #9a9a9a;
    --temp-animation-buble-2: #6a6a6a;
    --temp-animation-buble-3: #646464;
    --temp-animation-buble-4: #787676;
    --temp-static-buble-1: #3d3d3d;
    --temp-static-buble-2: #474747
}
.glow.svelte-qtbi4a{
    position:absolute;
    width:100%;
    height:100%
}
.glow-element.svelte-qtbi4a{
    width:100%;
    height:100%
}
.halo--waiting.svelte-qtbi4a .glow-element:where(.svelte-qtbi4a){
    background:radial-gradient(circle,#006aff3d,#006aff00 70%)
}
.halo--error.svelte-qtbi4a .glow-element:where(.svelte-qtbi4a){
    background:radial-gradient(circle,#cacaca80,#15151500 70%)
}
.play.svelte-qtbi4a .glow-element:where(.svelte-qtbi4a){
    animation:svelte-qtbi4a-scaleAnimation 4.5s linear infinite
}
.animation-layer-wrapper.svelte-qtbi4a{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    height:calc(100% / 1.27);
    aspect-ratio:1 / 1;
    filter:blur(max(5vh,9vw));
    opacity:.7
}
.animation-layer.svelte-qtbi4a{
    height:100%;
    width:100%;
    transform-origin:center
}
.play.svelte-qtbi4a .animation-layer:where(.svelte-qtbi4a){
    animation:svelte-qtbi4a-rotateAnimation 4.5s linear infinite
}
.element.svelte-qtbi4a{
    width:50%;
    height:50%;
    border-radius:50%;
    position:absolute
}
.element.svelte-qtbi4a:first-child{
    background:var(--temp-animation-buble-1);
    top:25%;
    left:0
}
.element.svelte-qtbi4a:nth-child(2){
    background:var(--temp-animation-buble-2);
    top:50%;
    left:25%
}
.element.svelte-qtbi4a:nth-child(3){
    background:var(--temp-animation-buble-3);
    top:25%;
    left:50%
}
.element.svelte-qtbi4a:last-child{
    background:var(--temp-animation-buble-4);
    top:0;
    left:25%
}
.static-layer.svelte-qtbi4a{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    height:calc(100% / 2.54);
    aspect-ratio:1 / 1;
    filter:blur(max(5.5vh,9.5vw))
}
.ellipse.svelte-qtbi4a{
    position:absolute;
    border-radius:50%;
    width:50%;
    height:50%
}
.ellipse.svelte-qtbi4a:first-child{
    background:var(--temp-static-buble-1);
    top:41%;
    left:13%;
    width:87%;
    height:87%;
    z-index:1;
    filter:blur(max(4vh,8vw))
}
.ellipse.svelte-qtbi4a:last-child{
    background:var(--temp-static-buble-2);
    top:25%;
    left:25%;
    width:100%;
    height:100%;
    opacity:.7;
    filter:blur(max(5.5vh,9.5vw))
}
.notice.svelte-qtbi4a{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%)
}
@keyframes svelte-qtbi4a-scaleAnimation{
    0%{
        transform:scale(1)
    }
    25%{
        transform:scale(1.35)
    }
    to{
        transform:scale(1)
    }
}
@keyframes svelte-qtbi4a-rotateAnimation{
    0%{
        transform:rotate(0)
    }
    to{
        transform:rotate(-360deg)
    }
}
.playerWrapper.svelte-2tq26k{
    width:1920px;
    height:1080px;
    background:var(--background-surface-primary)
}
.streamTitle.svelte-2tq26k{
    padding:40px 0;
    font-weight:600;
    font-size:24px;
    line-height:28px;
    text-align:center;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis
}
.noticeWrapper.svelte-2tq26k{
    display:flex;
    flex-flow:column nowrap;
    gap:16px;
    align-items:center;
    color:var(--sign-primary)
}
.icon--desktop.svelte-2tq26k{
    display:block
}
.icon--mobile.svelte-2tq26k{
    display:none
}
.noticeText.svelte-2tq26k{
    font-weight:500;
    font-size:20px;
    line-height:24px;
    text-align:center
}
@media(max-width:1920px){
    .playerWrapper.svelte-2tq26k{
        width:1280px;
        height:720px
    }
}
@media(max-width:1280px){
    .playerWrapper.svelte-2tq26k{
        width:800px;
        height:450px
    }
}
@media(max-width:800px){
    .playerWrapper.svelte-2tq26k{
        width:640px;
        height:360px
    }
}
@media(max-width:640px){
    .playerWrapper.svelte-2tq26k{
        width:360px;
        height:203px
    }
    .icon--desktop.svelte-2tq26k{
        display:none
    }
    .icon--mobile.svelte-2tq26k{
        display:block
    }
}
@media(max-width:500px){
    .playerWrapper.svelte-2tq26k{
        width:100%
    }
    .streamTitle.svelte-2tq26k{
        padding:0
    }
}
.info.svelte-1scqoh6{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:24px
}
.icon.svelte-1scqoh6{
    width:96px;
    height:96px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-transform:uppercase;
    overflow:hidden
}
.icon.svelte-1scqoh6:has(.avatarImage:where(.svelte-1scqoh6)){
    background:none
}
.avatarImage.svelte-1scqoh6{
    width:100%;
    object-fit:cover;
    height:100%
}
.name.svelte-1scqoh6{
    -webkit-hyphens:auto;
    hyphens:auto;
    font-weight:600;
    font-size:24px;
    line-height:28px;
    text-align:center;
    width:100%;
    text-overflow:ellipsis;
    display:-webkit-box;
    line-clamp:var(--max-lines, 3);
    -webkit-line-clamp:var(--max-lines, 3);
    -webkit-box-orient:vertical;
    overflow:hidden;
    word-break:break-word
}
.wrapper.svelte-hlt6rm{
    display:flex;
    flex-flow:column nowrap;
    gap:24px
}
.card.svelte-hlt6rm{
    display:flex;
    flex-direction:column;
    gap:24px;
    width:100%;
    min-width:345px;
    max-width:400px;
    padding:40px;
    border-radius:32px;
    position:relative;
    background:var(--background-surface-primary)
}
.card--additional.svelte-hlt6rm{
    padding:40px;
    gap:24px
}
.card--stream.svelte-hlt6rm{
    padding:0;
    gap:0;
    max-width:none;
    overflow:hidden
}
.actions.svelte-hlt6rm{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:8px
}
.notice.svelte-hlt6rm{
    display:none;
    text-align:center;
    font-weight:400;
    font-size:13px;
    line-height:16px;
    color:var(--text-secondary)
}
.error.svelte-hlt6rm{
    display:flex;
    align-items:center;
    flex-direction:column;
    gap:24px
}
.error.svelte-hlt6rm .message:where(.svelte-hlt6rm){
    margin-bottom:8px
}
.icon.svelte-hlt6rm{
    color:var(--static-colors-blue);
    gap:8px
}
.message.svelte-hlt6rm{
    text-align:center;
    font-weight:400;
    font-size:16px;
    line-height:20px;
    width:100%;
    overflow:hidden
}
.callIcon.svelte-hlt6rm{
    width:96px;
    height:96px;
    display:grid;
    place-items:center;
    border-radius:50%;
    background:var(--backgrounds-object-primary);
    color:var(--sign-tertiary)
}
.cardTitle.svelte-hlt6rm{
    font-weight:600;
    font-size:17px;
    line-height:22px;
    text-align:center;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis
}
@media(max-width:500px){
    .card.svelte-hlt6rm{
        gap:24px;
        padding:40px
    }
    .card--stream.svelte-hlt6rm{
        position:absolute;
        left:0;
        top:0;
        padding:0;
        border-radius:0;
        width:100%;
        height:100%
    }
    .notice.svelte-hlt6rm{
        display:block
    }
    .error.svelte-hlt6rm .message:where(.svelte-hlt6rm){
        margin-bottom:0
    }
}
@media(max-width:350px){
    .card.svelte-hlt6rm{
        min-width:300px
    }
}
.iframe.svelte-hlt6rm{
    visibility:hidden;
    height:0;
    width:0;
    overflow:hidden
}